* {
  margin: 0;
  padding: 0;
}

@font-face {
  font-family: "Roboto_regular";
  src: url(../fonts/Roboto/robotocondensed-regular.woff2),
    url(../fonts/Roboto/robotocondensed-regular.woff),
    url(../fonts/Roboto/Roboto-Regular.ttf);
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "Roboto_regular";
  overflow-x: hidden;
}

.container {
  margin: 0 auto;
  max-width: 1366px;
}

/*Header*/
nav {
  /* background-color: #1B3F7A; */
  background-image: url("../img/fon.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100%;
}
.menu_list {
  height: 50px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
}

.menu_item {
  color: #fffcf1;
  text-decoration: none;
  align-self: center;
  font-size: 14px;
  padding: 10px 15px;
  transition: background 0.2s liner;
}

.menu_item:hover {
  background: #6d6afe;
  border-radius: 10px;
}

.nav_h1 {
  margin-top: 250px;
  font-size: 48px;
  color: #fffcf1;
  text-align: center;
}

.nav_h2 {
  text-align: center;
  margin-top: 20px;
  font-size: 32px;
  color: #fffcf1;
}

.header_content {
  display: flex;
  justify-content: space-between;
}

.img {
  margin-top: 30px;
  max-width: 600px;
  max-height: 600px;
}

/* main */

#about_me {
  background-color: #d8e1f2;
  padding: 20px 0;
}

.about_me__h2 {
  background-color: #d8e1f2;
  font-size: 32px;
  padding: 20px 0;
  text-align: center;
}

.about_me__text {
  font-family: Arial, sans-serif;
  line-height: 1.6;
  padding-left: 50px;
  color: #333;
  margin-bottom: 30px;
}
.about_me__text p {
  margin-top: 10px;
}

.about_me_ul {
  list-style-type: none;
  padding: 0;
}
.about_me_li {
  margin: 10px 0;
  margin-left: 30px;
}

/*works*/
.work_items {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}

.work_elem {
  text-decoration: none;
  align-items: center;
  margin-bottom: 10px;
  margin-top: 20px;
  color: #000;
}

.work_elem_content {
  margin: 10px;
  text-align: center;
}

.work_img_elem {
  max-width: 350px;
  max-height: 200px;
  border-radius: 30px;
  box-shadow: 10px -5px 20px 5px #ada1a1;
}

.work_title{
  margin-top: 10px;
  font-weight: bold;
  max-width: 350px;
}
